/*button*/
.btn{
    cursor: pointer;
    display: inline-block;
    padding: 10px 30px;
    color: #fff;
    background: rgba(255,90,0,1);
    border: none;
    border-radius: 5px;
}

.flex-item{
    display: flex;
}
@media (max-width: 768px) {

    .flex-item{
        flex-direction: column!important;
    }

}